Max CVSS 4.9 Min CVSS 1.9 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2011-1019 1.9
The dev_load function in net/core/dev.c in the Linux kernel before 2.6.38 allows local users to bypass an intended CAP_SYS_MODULE capability requirement and load arbitrary modules by leveraging the CAP_NET_ADMIN capability.
03-08-2020 - 15:42 01-03-2013 - 12:37
CVE-2011-0716 4.7
The br_multicast_add_group function in net/bridge/br_multicast.c in the Linux kernel before 2.6.38, when a certain Ethernet bridge configuration is used, allows local users to cause a denial of service (memory corruption and system crash) by sending
07-12-2016 - 18:13 21-06-2012 - 23:55
CVE-2011-1023 4.9
The Reliable Datagram Sockets (RDS) subsystem in the Linux kernel before 2.6.38 does not properly handle congestion map updates, which allows local users to cause a denial of service (BUG_ON and system crash) via vectors involving (1) a loopback (aka
22-06-2012 - 04:00 21-06-2012 - 23:55
Back to Top Mark selected
Back to Top